Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.jigsaw.pics
Class LabelBureauFactory

    java.lang.Object
      |
      +--org.w3c.jigsaw.pics.LabelBureauFactory

public class LabelBureauFactory
extends java.lang.Object

This class manages label bureau creation. It follows the general pattern for creating interface objects.

Constructor Summary
`LabelBureauFactory()`

Method Summary
`static LabelBureauInterface` | `getLabelBureau(java.io.File identifier)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LabelBureauFactory

    public LabelBureauFactory()

Method Detail

### getLabelBureau

    public static LabelBureauInterface getLabelBureau(java.io.File identifier)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD